How to install libdouble-conversion-dev on Debian 9 (Stretch)